<?php
// HTTP
define('HTTP_SERVER', 'http://ecom.venturaitjc.com/');

// HTTPS
define('HTTPS_SERVER', 'http://ecom.venturaitjc.com/');

// DIR
define('DIR_APPLICATION', '/home/wwwventuraitjc/public_html/ecom/catalog/');
define('DIR_SYSTEM', '/home/wwwventuraitjc/public_html/ecom/system/');
define('DIR_IMAGE', '/home/wwwventuraitjc/public_html/ecom/image/');
define('DIR_STORAGE', '/home/wwwventuraitjc/public_html/storagevv/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/theme/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'wwwventu_user');
define('DB_PASSWORD', '$Ventura123');
define('DB_DATABASE', 'wwwventu_ecom');
define('DB_PORT', '3306');
define('DB_PREFIX', 'oc_');